or:
  text: |-
    ALI...
  size: 230

this-person-worked-from-home:
  text: |-
    TA OSEBA
    DELA OD DOMA
  size: 38

this-person-didnt-go-to-that-bbq:
  text: |-
    TA OSEBA
    NI ŠLA
    NA PIKNIK
  size: 38

didnt-fly-domestically:
  text: |-
    NE POTUJE
    Z LETALOM
  size: 38

stayed-home:
  text: |-
    OSTANE
    DOMA
  size: 38

